/* fonts */
.dropdowns {font-family: "Arial", Helvetica, Helvetica Neue, sans-serif; }

/* colors */
/* ------ */
/* togle menu button for narrow screens */
.toggleMenu {
    background: #666;
    color: #fff;
}


/* general navigation link font color */
.nav a {
    color:#333333;
	text-shadow:1px 1px 3px #fff;
	font-weight:bold;
	font-size:13px;
	padding: 17px 7px 9px;
 	background-image: url("../images/menu-border.png");
	background-repeat: no-repeat;
	background-position:right center;
	text-transform:uppercase;
	
}

.last-none{ background-image:none !important;}

/* first level items borders */
.nav > li {
	
}

/* navigation hover colors */
.nav a:hover {
	border-bottom:8px solid #D16E44;	
}

/* second level navigation colors */
.nav li li a {
    background: #FEFEFE;
	padding: 6px 10px;
	font-size:12px;
}
.nav li li a:hover{
	color:#D16E44;
	border:none;

}

.dropdownlink{
min-width:215px;
background-color:#FEFEFE;
border-bottom:4px solid #D16E44;
padding:10px 0 !important;
}

/* third level navigation colors */
.nav li li li a {
    background:#cccccc;
    border-bottom: 1px solid #c0c0c0;;
}

/* ---------------- */
/*      layout      */
/* -----------------*/

/* main div */
.dropdowns {
	margin: 0 auto;
    width: 920px;
}

/* second and third level menus */
.nav ul {
	width:9em;
}


a.location{ display:none;}
a.contact-m{ display:none;}
a.home-m{ display:none;}

.menu-header li{ list-style:none; display:inline;}


/* small screen adjustments*/
@media screen and (max-width: 979px) {
.dropdownlink{ border:none;}
.nav{ background-color:#FEFEFE;}
a.toggleMenu{ 
	height:50px;
	color: #333333;
    font-size:18px;
    padding: 0 0px 0 22px;
    text-align: left;
    width: 100px;
	background-color:transparent;
	line-height: 50px;
	background-image: url("../images/menu-border.png");
	background-repeat: no-repeat;
	background-position:right center;
	text-shadow: 1px 1px 3px #fff;
}
a.toggleMenu img{ vertical-align:middle;}


a.location{ 
	display:block;
	height:50px;
	color: #333333;
    font-size:18px;
    padding: 0 22px 0 22px;
    text-align: left;
    width: 100px;
	background-color:transparent;
	line-height: 50px;
	background-image: url("../images/menu-border.png");
	background-repeat: no-repeat;
	background-position:left center;
	float:right;
	text-shadow: 1px 1px 3px #fff;
}
a.location img{ vertical-align:middle;}

/*a.location{
	background-position: left center;
    float: right;
    padding-right: 22px;
}
*/

.nav a{ padding:10px 15px; background-image:none; border-bottom: 1px solid #D16E44;}
.nav a:hover{ color:#D16E44; border-bottom:1px solid #D16E44;}
.dropdowns{
 width: auto;
 position:relative;
 z-index:999;
}
.nav ul {
	width: 100%;
}

.dropdownlink{padding: 0 !important;}
.nav li li a{padding: 10px 30px;}
.nav li li a:hover{ border-bottom:1px solid #D16E44;}

.last-none{ border:none !important;}

.dropdown-caret{ background-image:url("../images/downArrow.png") !important; background-repeat:no-repeat; background-position:right center;}

a.contact-m{ display:none;}
a.home-m{ display:none;}


}

@media screen and (max-width: 639px){
/*a.toggleMenu img{ vertical-align:top;}*/


a.toggleMenu{ 
	background-position: 18px center;
	background-size: 2px 100%;
    height: 70px;
    left: 250px;
    padding-left: 0;
    position: relative;
    text-align: center;
    width: 84px;
	font-size:16px;
}
a.toggleMenu span{ position:relative; left:43px; top:25px;}
a.toggleMenu img{ margin-left:4px;}

a.location{ 
	display:block;
	background-position: 0 center;
	background-size: 2px 100%;
    height: 70px;
    padding: 0;
	left:-97px;
    position: relative;
    text-align: center;
    width: 84px;
	font-size:16px;
}
a.location span{ position:relative; left:4px; top:-25px;}

a.contact-m{ 
	display:block;
	height:70px;
	color: #333333;
    font-size:18px;
    padding: 0 0 0 22px;
    width: 84px;
	background-color:transparent;
	line-height: 50px;
	background-image: url("../images/menu-border.png");
	background-repeat: no-repeat;
	background-position: 22px center;
	background-size: 2px 100%;
	float:right;
	position: relative;
    text-align: center;
	left:-104px;
	text-shadow: 1px 1px 3px #fff;
	font-size:16px;
}
a.contact-m img{ vertical-align:middle;}
a.contact-m span{ position:relative; left:4px; top:-25px;}


a.home-m{ 
	display:block;
	height:70px;
	color: #333333;
    font-size:18px;
    padding: 0 0 0 0;
    width: 84px;
	background-color:transparent;
	line-height: 50px;
	float:right;
	position: relative;
    text-align: center;
	left:-86px;
	top:0;
	text-shadow: 1px 1px 3px #fff;
	font-size:16px;
}
a.home-m img{ vertical-align:middle;}
a.home-m span{ position:relative; left:4px; top:-25px; display:block;}

}